function init(hero) {
    hero.setName("Invisible Woman/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(3);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:invisibility_physiology");
    hero.addAttribute("PUNCH_DAMAGE", 3.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("FALL_RESISTANCE", 15.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.3, 1);
    
    hero.addKeyBind("INVISIBILITY", "Invisibilty", 1);
    hero.addKeyBind("SHIELD", "Shield Projection", 2);
    hero.addKeyBind("SPELL_MENU", "Blindness Inducement", 3);
}